.layui-form-label {
	width: 130px !important;
	font-weight: bold !important;
    text-overflow: inherit !important;
    padding: 9px !important;
}
#modal-content-scroll {
	padding-right: 20px;
}
.layui-input-block {
	margin-left: 130px !important;
}
.layui-form-item {
    position: relative;
}
.errormessage {
	display: none;
	color: red;
	position: absolute;
	left: 00px;
	bottom: -15px;
	font-size: 12px;
}
.layui-input-checkbox-PC .layui-form-checkbox {
	margin-right: 40px !important;
}
.layui-btn-resect {
    display: none !important;
}
.error-input {
	border-color: red !important;
}
.longshi-dialog .title{
  justify-content: center;
  height: 55px;
  width: 400px;
  color: rgba(16, 16, 16, 100);
  font-size: 20px;
  background: url('/images/right-menu/png/2-new.png?t=1717487089646') no-repeat;
  background-size: 100% 100%;

}
.layui-layer-title {
	padding: 0 30px 0 30px !important;
}
.longshi-dialog .title img {
	width: 18px;
}
@media screen and (min-width: 769px) {
	.modal-content-scroll-text {
		padding:10px 0 10px 20px;
	}
	body {
		min-width: 1200px;
	}
	.lsd-content-wrap {
		padding: 0 30px;
	}
	.from-inputs-fl {
		border-bottom: 1px solid rgba(222, 222, 222, 0.5);
		margin-left:20px;
	}
	.lsd-from-itemAll {
		border-right: 1px solid rgba(222, 222, 222, 0.5);
		padding-right: 25px;
	}
  .wx-ts {
		margin-left: 20px;
		color: rgba(0, 105, 234, 1);
		font-size: 14px;
	}
	.from-inputs-fl-second {
		font-size: 15px;
		font-weight: bold;
		margin-left:20px;
		margin-bottom: 15px;
	}
	.layui-form-phone {
		display: none !important;
	}
	
	.none-img-lsd {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.exchange-wzfx {
		margin-top: 10px;
		font-size: 12px;
	}
	.exchange-wzfx .icon-xiangyoujiantou1 {
		font-size: 12px;
	}
	.secondTitle {
		font-size: 22px;
		font-weight: normal;
	  }
	.modal-content-scroll-text {
		padding:10px 0 10px 20px;
	}
	.from-inputs-fl-second {
		display: none;
	}
	.wx-click-zx-text {
		padding-top: 15px;
	}
	.wx-click-zx {
		text-align: center;
		color: #5f5f5f;
	}
	.none-img-lsd {
		display: none;
	}
	.layui-form-phone-item {
		background: #F5F9FF;
		margin-left: 15px;
		padding: 10px 0;
		margin-bottom: 3px;
		border-radius: 5px;
	}
	.layui-form-phone-item:nth-child(1) {
		margin-right: 0;
		margin-left: 0;
	}
	.layui-form-phone {
		padding-bottom: 0px;
		padding-left: 20px;
		padding-top: 0px;
	}
	.layui-form-phone-item .wx-ts-lsd{
    color: rgba(0, 105, 234, 1);
		font-size: 14px;
	}
	.wx-ts {
		display: none;
	}
}